<?xml version="1.0" ?>

<package-spec xmlns="urn:jboss:galleon:package:3.0" name="com.github.fge.msg-simple">
    <dependencies>
        <package name="com.github.fge.btf"/>
    </dependencies>
</package-spec>